Subject: bug#31091: 25.2: Feature Request: auto exit upon memory exhaustion warning

From: Boruch Baum <[email-masked]>
Date: Sun, 8 Apr 2018 12:58:19 -0400

On 2018-04-08 12:30, Noam Postavsky wrote:
> Hmm, I guess I'm not sure what advantage an abrubt shutdown has over a
> warning.

The most useful case would be of a user is running a time-consuming
operation or an asynchronous operation, maybe a long repetitive macro,
for which the current warning would be generated at near the beginning
of the operation and system freeze would happen in mid-operation.

>  And as far as I understand, you never saw the warnings
> messages,

I did see the mini-buffer advice and warning, and ignored it, and I did
see the mode line warning, and ignored it. Added to the long list of
things I've done -- once.

-- 
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0